This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 486817 - Can only stream local files using DLNA in the upnp-plugin
Can only stream local files using DLNA in the upnp-plugin
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-22 06:19 EST by Andreas Tunek
Modified: 2009-03-19 19:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-19 19:23:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Tunek 2009-02-22 06:19:15 EST
Description of problem:
If you have your music on another computer and access it using GIO/GnomeVSF you cant stream it to a PS3 using the upnp-plugin. The PS3 can see the files but when you try to play them it will say the file is corrupted.

The PS3 have no problem playing files stored on the computer that Rhythmbox is run.

Version-Release number of selected component (if applicable):
rhythmbox.i586      0.11.6-26.r6096.fc11
rhythmbox-upnp.i586 0.11.6-26.r6096.fc11


How reproducible:
Always

Steps to Reproduce:
1. Put your music at a remote place and access it using GIO/GnomeVSF
2. Enable the upnp-plugin
3. Try to play music using the PS3
  
Actual results:
PS3 reports files as corrupted.

Expected results:
PS3 will play files

Additional info:
All files where mp3s
Comment 1 Bastien Nocera 2009-03-19 19:23:53 EDT
Filed upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=576023

It's a problem in the UPNP plugin.

Note You need to log in before you can comment on or make changes to this bug.